Subject: Re: ADVICE NEEDED ON LATHE

From: [email-masked]
Date: 29 Jul 1995 15:10:23 GMT

>   [email-masked] (Rich Lovin) writes:
>  I am trying to select a new or used lathe to be used primarily for gunsmithing.
>  I will be mainly working on barrels and am assuming that I need a lathe with
>  at least 1.5 inch hole in headstock and 30 inches between centers.  Any other
>  advice on what is needed for barrel work would be appreciated.  Is there a 
>  FAQ around for this subject?
>  
>  
>  
>  Rich Lovin
>  
>  
>  [email-masked]
>  
>  
>  Standard Disclaimer - I speak for myself not my employer.
>  
>  
>  
>>>>
Look for a Clausing 12/13 inch lathe.  they have a 1 1/2 hole through the headstock 
and are an exellent choice for a gunsmiths lathe.  On the other hand, when I was 
building precision bench rest rifles, I used a 9 x 36 Southbend lathe.  You can't put 
the barrels through the headstock, but must use the steady rest.  Careful indicating
on the barrel will probably give you better accuracy anyway.. It's not the machine
that gets results, it's the machinist....

-John